<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="./style.css">
        <title>Project 365</title>
    </head>
    <body>
        <main class="main">
            <aside class="aside">
                    
            </aside>
            <nav class="nav">
                <div class="nav__search">
                    <input type="text" id="srchQuery" class="search__query" placeholder="search..."><button class="search__button" id="srchButton"><img class="search__icon" src="./search icon.png" alt="search">
                    </button>
                </div>
                <div class="nav__sort">
                    <select id="sort" class="sort__list">
                        <option value="asc">Asced</option>
                        <option value="desc">Dessced</option>
                    </select>
                </div>
            </nav>
            <div class="catalog">
                <section class="catalog__section">
                    
                </section>
            </div>
        </main>
        <script src="page.js" type="module"></script>
    </body>
</html>